package com.kxs.transfer.api.service.user;

import com.baomidou.mybatisplus.extension.service.IService;
import com.kxs.transfer.api.model.table.DMLData;
import com.kxs.user.api.model.KxsLeader;

/**
 * 盟主表(KxsLeader)表服务接口
 *
 * @author 系统
 * @since 2024-02-22 15:39:26
 */
public interface KxsLeaderService extends IService<KxsLeader> {

    void changeData(DMLData dmlData);

    void changeLeaderData(DMLData dmlData);

    void changeAccountData(DMLData dmlData);
}

